### Method

# WebKit2WebExtension DOMElement get_elements_by_tag_name_ns_as_html_collection

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_element_get_elements_by_tag_name_ns_as_html_collection (
      WebKitDOMElement* self,
      const gchar* namespaceURI,
      const gchar* localName
    )

#### Description

No description available.

Available since: | 2.12
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`namespaceURI` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`localName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `WebKitDOMHTMLCollection`
| A `WebKitDOMHTMLCollection`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.